<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__macros" kind="group">
    <compoundname>group_bsp_macros</compoundname>
    <title>Macros</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__macros_1gaee745bd3fccec6eb2df1e83fc4c9f775" kind="define" prot="public" static="no">
        <name>CYBSP_RSLT_ERR_SYSCLK_PM_CALLBACK</name>
        <initializer>(CY_RSLT_CREATE(CY_RSLT_TYPE_ERROR, CY_RSLT_MODULE_ABSTRACTION_BSP, 0))</initializer>
        <briefdescription>
<para>Failed to configure sysclk power management callback. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/optional/common/cybsp.h" bodystart="43" column="9" file="bsp/boards/optional/common/cybsp.h" line="43" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>